<?xml version="1.0" encoding="utf-8"?>
<SendFriendsBusinessCardOtherConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AccountIntervalMin>10</AccountIntervalMin>
  <AccountIntervalMax>20</AccountIntervalMax>
  <StartNumber>1</StartNumber>
  <SendNumber>5</SendNumber>
  <FriendNumber>40</FriendNumber>
  <SendIntervalMin>10</SendIntervalMin>
  <SendIntervalMax>20</SendIntervalMax>
  <Push />
  <HelloText />
  <LoopNum>1</LoopNum>
</SendFriendsBusinessCardOtherConfig>